<?php

class m130910_161658_add_index_for_nationality extends MyDbMigration
{
	public function up()
	{
		$this->createIndex('nationality_index', 'vehicletracetable', 'nationality');
	}

	public function down()
	{
    $this->dropIndex('nationality_index', 'vehicletracetable');
    
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}